Bug 1008558 - favicon is missing
favicon is missing
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.2
Assigned To: Greg Sheremeta
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 11:13 EDT by Ohad Basan
Modified: 2014-10-30 18:34 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 21:06:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18385 None None None Never

  None (edit)
Description Ohad Basan 2013-09-16 11:13:42 EDT
Description of problem:

ovirt-engine-3.3.0-4.fc19.noarch
a favicon is missing
empty square instead
Comment 1 Einav Cohen 2013-09-17 14:35:49 EDT
will be available on the next ovirt version that will be rebased from "master".
Comment 2 Itamar Heim 2013-12-19 21:06:21 EST
this should have been fixed in 3.3 by now.

Note You need to log in before you can comment on or make changes to this bug.